Subject: draft-ietf-sidr-rpki-rtr-24.txt

From: Stewart Bryant <[email-masked]>
Date: Fri, 13 Jan 2012 09:27:14 +0000

I believe that version 24 addresses all of the actionable
comments that the authors have received and I propose
to continue with the publication process by requesting IESG
review.

Stewart

-------- Original Message --------
Subject: 	Re: [sidr] I-D Action: draft-ietf-sidr-rpki-rtr-24.txt
Date: 	Thu, 12 Jan 2012 17:33:22 -0800
From: 	Randy Bush <[email-masked]>
To: 	[email-masked]
CC: 	[email-masked]

this draft a result of helpful security and routing ad reviews

>  	Title           : The RPKI/Router Protocol
>  	Author(s)       : Randy Bush
>                          Rob Austein
>  	Filename        : draft-ietf-sidr-rpki-rtr-24.txt
>  	Pages           : 25
>  	Date            : 2012-01-12

and the tasty bit tools neglects to tell the wg

Diff from previous version:
http://tools.ietf.org/rfcdiff?url2=draft-ietf-sidr-rpki-rtr-24

randy
_______________________________________________
sidr mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/sidr